#admin-toolbar .menu{height: auto;}
/*#block-nice_menus-1 .content {
    height: 49px;
    margin: auto;
    overflow: hidden;
    position: relative;
    width: 962px;
}*/

#nice-menu-1 .first a {
  background: url("../img/accueil.png") no-repeat scroll 0 0 transparent;
  cursor: pointer;
  display: block;
  height: 18px;
  text-indent: -5000px;
  width: 28px;

}
.header-content .menu{height:49px;overflow:visible;position:relative;width:auto;width:962px;margin:auto;}
ul.nice-menu li{border: none; padding-left: 22px;}
#block-nice_menus-1 ul.nice-menu-down .menuparent a,#block-nice_menus-1 ul.nice-menu a{padding-right: 0px;}
#block-nice_menus-1 ul#nice-menu-1 li{padding-left: 19px;}
ul#nice-menu-1.nice-menu li ul li.first a {
  background: none;
  height: auto;
  padding-left: 5px;
  text-align: left;
  text-indent: 0;
  width: auto;
}
ul.nice-menu li.menuparent ul,
#header-region ul.nice-menu li.menuparent ul{
  margin-top: 17px;
  background: none repeat scroll 0 0 #FFFFFF;
  /*width: 350px;*/
  width: 402px;
  border: none;
  margin-left: -2px;

}
ul#nice-menu-1.nice-menu li ul li.last{border: none;}
ul#nice-menu-1.nice-menu li ul li.first{width: auto}
.block ul {
  margin: 0;
  padding: 0;
}
ul.menu li {
  margin: 0;
}
li.leaf {
  list-style-image: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
ul.menu li {
  margin: 0;
}
li.leaf {
  list-style-image: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#search-block-form label{display: none;}
#search-block-form .form-submit{
  background: url("../img/bt-serch.png") no-repeat scroll 0 0 transparent;
  border: medium none;
  color: #787878;
  cursor: pointer;
  font-size: 0;
  height: 20px;
  padding: 0;
  position: absolute;
  right: 41px;
  text-indent: 1000px;
  top: 2px;
  width: 22px;
}


.menu_secondaire li {
  border-right: 1px solid;
  color: #A3A8B3;
  float: left;
  font-family: Arial;
  font-size: 8px;
  padding-left: 2px !important;
  padding-right: 9px !important;
  padding-top: 1px;
  text-transform: uppercase;
}


.menu_secondaire li.last{
  border-right: none;
}
.right-banniere{top:-5px;}
h2.act {
  background: url("../img/actualites.png") no-repeat scroll 0 0 transparent;
  color: #F3A42E;
  font-family: Georgia;
  font-size: 18px;
  height: 38px;
  padding-bottom: 14px;
  padding-left: 46px;
  padding-top: 8px;
  text-transform: uppercase;
}
h2.even {
  background: url("../img/evenements.png") no-repeat scroll 0 0 transparent;
  color: #F3A42E;
  font-family: Georgia;
  font-size: 18px;
  height: 38px;
  padding-bottom: 14px;
  padding-left: 46px;
  padding-top: 8px;
  text-transform: uppercase;
}
#block-uh1_core-actualite-bloc-accueil .item-bloc img{width: 100px;height: 68px;}
.center-column .item-bloc p span.title{text-align: left;}
.right-column .item-bloc a.lire-plus span{border: none}
.images-carousel-galry .item-gallry{padding-top: 0;}
.images-carousel-galry .item-gallry img{width: 262px;height: 118px;}
.images-carousel-galry .item-gallry p{padding-top: 22px;}

#breadcrumb li,.header-content #breadcrumb a {
  color: #999999;
  font-size: 11px;
  padding-top: 5px;
}
.background-color{background-color: #ffffff;}
a.ctools-modal-popup-news-lettre {
  cursor: pointer;
  float: left;
  font-size: 0;
  height: 31px;
  position: absolute;
  right: 1px;
  text-indent: 1000px;
  width: 61px;
}
/*li liste*/
li.pager-next{width: 7px;height: 8px;padding: 0px;}
li.pager-next a{width: 7px;height: 8px;
                background: url("../img/nav-next.jpg") no-repeat scroll 0 0 transparent;
                font-size: 0px;
}
/*li.pager-next:hover{
  border: 1px solid;
  display: block;
  margin: 0;
  padding: 0;}
li.pager-next a:hover{background: none; padding: 0px;margin: 0px;}*/
.item-list ul li{
  margin: 0px;
}
#acces-direct{
  float: left;
  width: 197px;
}
#block-uh1_core-bloc_etablissements_bloc .caroufredsel_wrapper {
  height: 100px !important;
  width: 322px !important;
}

.slideshow-content{
  position: relative;
  margin-bottom: 10px;
}

.slideshow-content .caroufredsel_wrapper{
  width:699px !important;
  height: 218px !important;
}

.item-gallry2 {
  float: left !important;
  padding-right: 18px;
  padding-top: 4px;
  width:699px;
  height: 218px;
}

.item-gallry2 img{cursor:pointer;}

.slideshow-content .caroufredsel_wrapper .item-gallry2 img{
  width:699px;
  height: 218px;
  cursor:pointer;
}

a.prev2, a.next2 {top:94px;
                  display: block;
                  height: 18px;
                  position: absolute;
                  top: 70px;
                  width: 6px;
}
a.prev2{left:0;}
a.next2{right: 28px;}

.accordion li.expanded ul.menu{
  display: none;
}

#edit-custom-search-types-wrapper{display: none;}
.item-list .pager li.pager-next{margin-top: 4px;}
.container-diescription div p{height: auto/*115px*/;}
/*Menu Header*/
ul#nice-menu-1.nice-menu li ul li{
  background: url("../img/trie.jpg") no-repeat scroll 15px 14px transparent;
  /*trie*/
  color: #646464;
  font-size: 12px;
  height: auto;
  padding-right: 0;
  padding-top: 2px;
}
ul#nice-menu-1.nice-menu li ul li a:hover{
  color: #258dcb;
}
ul#nice-menu-1.nice-menu li ul{padding-top: 20px;padding-bottom: 20px;}
ul#nice-menu-1.nice-menu li ul li a{text-transform: none;}

.item-list li.pager-next:hover {

  background: none repeat scroll 0 0 transparent;
  margin-top: 6px;
}
.item-list li.pager-previous:hover {
  background: none repeat scroll 0 0 transparent !important ;
}
.item-list li.pager-previous{

}
.item-list li.last{
	background: url("../img/next_png.png") no-repeat scroll 0 0 transparent !important;
	font-size: 0 !important;
	height: 8px;
	margin-top: 10px;
	padding: 0 !important;
	width: 10px;
}
.item-list li.first,.item-list li.first:hover{
  background: url("../img/prev.png") no-repeat scroll 0 0 transparent;
  font-size: 0;
  height: 8px;
  margin-top: 10px;
  padding: 0;
  width: 10px;
}

.item-list li.last:hover{
  background: url("../img/next_png.png") no-repeat scroll 0 0 transparent;
  height: 8px;
  margin-top: 10px;
  width: 10px;
}
.item-list li.first:hover {
  /* background: none repeat scroll 0 0 transparent;*/
}
.item-list li.pager-current {
	background: none repeat scroll 0 0 #2793CD !important;
	color: #FFFFFF;
	font-size: 11px !important;
	height: 16px;
	margin-top: 6px;
	padding: 0 !important;
	width: 16px;
}
.item-list li.pager-current:hover {
	background: none repeat scroll 0 0 #2793CD;
	color: #FFFFFF;
	font-size: 11px;
	height: 15px;
	margin: 2px;
	padding: 3px;
	width: 10px;
}
/*.item-list li.pager-current:hover{
  background: none repeat scroll 0 0 #2793CD;
  color: #FFFFFF;
  font-size: 11px;
  height: 15px;
  margin-top: 5px;
  width: 15px;
}*/
/*.item-list li:hover {
  background: none repeat scroll 0 0 #2793CD;
  color: #FFFFFF;
  height: 10px;
  margin-top: 2px;
  padding-top: 4px;
  width: 8px;
}*/
.item-list li:hover{
	background: none repeat scroll 0 0 #2793CD !important;
	color: #FFFFFF;
	height: 15px;
	margin: 2px;
	padding: 3px !important;
	width: 16px;
}
/*Menu Header*/
.item-list .pager li.pager-previous {
  margin-top: 4px;
	padding-top: 8px !important;
}
li.pager-previous a {
  background: url("../img/nav-prev.jpg") no-repeat scroll 0 0 transparent;
  font-size: 0;
  height: 8px;
  width: 7px;
}
li.pager-previous:hover a{
  /*margin-top: 2px;*/
}
.right-column .item-bloc a {
  text-transform: uppercase;
}
/**
Mise en avant
*/
#block-menu-menu-miseenavant li.ESERVICES a{
  background: url("../menu/eservice_bleu.png") no-repeat scroll 0 0 transparent;
  display: block;
  font-size: 0;
  height: 56px;
  padding-bottom: 3px;
}
#block-menu-menu-miseenavant li.ESERVICES a:hover,#block-menu-menu-miseenavant li.first a:active{
  background: url("../menu/eservice_noir.png") no-repeat scroll 0 0 transparent;
  display: block;
  font-size: 0;
  height: 56px;
  padding-bottom: 3px;
}
/*Last Menu*/
#block-menu-menu-miseenavant li.ESPACENUMERIQUEDETRAVAIL a{
  background: url("../menu/espace_travail_bleu.png") no-repeat scroll 0 0 transparent;
  display: block;
  font-size: 0;
  height: 56px;
  padding-bottom: 3px;
}
#block-menu-menu-miseenavant li.ESPACEDESETUDIANT a{
  background: url("../menu/espace_etud_bleu.png") no-repeat scroll 0 0 transparent;
  display: block;
  font-size: 0;
  height: 56px;
  padding-bottom: 3px;
}
#block-menu-menu-miseenavant li.ESPACEDESETUDIANT a:hover,#block-menu-menu-miseenavant li.ESPACEDESETUDIANT a:active{
  background: url("../menu/espace_etud_noir.png") no-repeat scroll 0 0 transparent;
  display: block;
  font-size: 0;
  height: 56px;
  padding-bottom: 3px;
}

#block-menu-menu-miseenavant li.ESPACEDESLAUREATS a{
  background: url("../menu/espace_laureatre_bleu.png") no-repeat scroll 0 0 transparent;
  display: block;
  font-size: 0;
  height: 56px;
  padding-bottom: 3px;  
}
#block-menu-menu-miseenavant li.ESPACEDESLAUREATS a:hover,#block-menu-menu-miseenavant li.ESPACEDESLAUREATS a:active{
  background: url("../menu/espace_laureate_noir.png") no-repeat scroll 0 0 transparent;
  display: block;
  font-size: 0;
  height: 56px;
  padding-bottom: 3px; 
}
#block-menu-menu-miseenavant li.ESPACENUMERIQUEDETRAVAIL a:hover,#block-menu-menu-miseenavant li.ESPACENUMERIQUEDETRAVAIL a:active{
  background: url("../menu/espace_travail_noir.png") no-repeat scroll 0 0 transparent;
  display: block;
  font-size: 0;
  height: 56px;
  padding-bottom: 3px;
}

#block-menu-menu-miseenavant li.first a{
  background: url("../menu/inscription_bleu.png") no-repeat scroll 0 0 transparent;
  display: block;
  font-size: 0;
  height: 56px;
  padding-bottom: 3px;
}
#block-menu-menu-miseenavant li.first a:hover,#block-menu-menu-miseenavant li.first a:active{
  background: url("../menu/inscription_noir.png") no-repeat scroll 0 0 transparent;
  display: block;
  font-size: 0;
  height: 56px;
  padding-bottom: 3px;
}

/*Menu Accord*/
#block-menu-menu-menumiseenavantoutils {
  margin-left: 3px;
  overflow: hidden;
  padding-top: 1px;
  width: 230px;
}

#block-uh1_core-bloc_menu_mise_en_avant  ul.menu li a.active{color: #FFFFFF; font-weight: bold;}
#block-uh1_core-bloc_menu_mise_en_avant  ul.menu li a,
#block-menu-menu-menumiseenavantoutils  ul.menu li a{
  /* background: url("../images/arriereplan_contextuel.jpg") no-repeat scroll 0 0 transparent;
    height: 36px;
   cursor: pointer;
   height: 25px;
   padding-top: 11px;
   width: 230px; 
   display: block;*/
  /*background: url("../images/arriereplan_contextuel.jpg") no-repeat scroll 0 0 transparent;
  cursor: pointer;
  display: block;
  height: 23px;
  padding-left: 16px;
  padding-top: 14px;
  width: 230px;*/
  background: url("../img/bg-li-noactive.png") no-repeat scroll 6px 12px #31393E;
  border-bottom: 1px solid #515E66;
  cursor: pointer;
  display: block;
  height: auto;
  padding-bottom: 12px;
  padding-left: 16px;
  padding-top: 10px !important;
  width: 217px;
}
#block-uh1_core-bloc_menu_mise_en_avant  ul.menu li ul li a,
#block-menu-menu-menumiseenavantoutils  ul.menu li ul li a{
  height: 36px;
  padding-top: 0px;
}
#block-uh1_core-bloc_menu_mise_en_avant  ul li ul li a,
#block-menu-menu-menumiseenavantoutils ul li ul li a{
  /* background: none repeat scroll 0 0 transparent !important;*/
  height: auto !important;
  width: auto !important;
}
#block-menu-menu-menumiseenavantoutils ul li ul{}
#block-menu-menu-menumiseenavantoutils ul li ul li#menu-item-custom-id-25 a.menu-884{
  border:1px solid;
}
#block-menu-menu-menumiseenavantoutils  ul.menu li#menu-item-custom-id-27 {
  /* background: url("../img/bg-li-noactive.png") no-repeat scroll left 13px transparent;
  /*color: #FFFFFF;
   cursor: pointer;
   font-family: Georgia;
   font-size: 11px;
   font-weight: normal;
   height: 18px;
   margin: 0 0 0 11px;
   padding-bottom: 4px;
   padding-left: 14px;
   padding-top: 11px;
   text-transform: uppercase;*/
}
#block-menu-menu-menumiseenavantoutils ul {
  background: url("../img/bg-bottommenu.png") no-repeat scroll 0 bottom transparent;
  padding-bottom: 2px;
  padding-top: 2px;
}
#block-uh1_core-bloc_menu_mise_en_avant ul li,
#block-menu-menu-menumiseenavantoutils ul li {
  background: none repeat scroll 0 0 #258BC6;
  /*padding-left: 18px;*/
  /* width:89%;*/
  width:100%;
}
#block-menu-menu-menumiseenavantoutils ul.menu li ul li{width: 89%;}
#block-menu-menu-menumiseenavantoutils ul li a{
  padding-left: 18px;
}
#block-uh1_core-bloc_menu_mise_en_avant  ul li a ,
#block-menu-menu-menumiseenavantoutils ul li a {
  color: #FFFFFF;
  cursor: pointer;
  font-family: Georgia;
  font-size: 11px;
  text-transform: uppercase;
}

#block-menu-menu-menumiseenavantoutils ul li ul{
  background: none;
  padding-top: 0px;
  padding-bottom: 0px;
}
#block-menu-menu-menumiseenavantoutils ul.menu li ul.menu{
  background: url("../img/bg-topmenu.png") no-repeat scroll 0 0 transparent;
  display: none;
  margin: 0;
}
/*Menu Accord*/
ul#nice-menu-1.nice-menu li.last ul{width: 335px;}

.node-type-page .center-column li{
  background:url("../img/flish-gri-noactive.jpg") no-repeat scroll 0 3px transparent;
  font-family: arial;
  font-size: 13px;
  padding-bottom: 6px;
  padding-left: 16px;    
}

.bloc-bottom li {background:url("../img/flish-gri-noactive.jpg") no-repeat scroll 0 15px transparent !important;}
.bloc-bottom li.active {background:url("../img/flish-gri-active.jpg") no-repeat scroll 0 15px transparent !important;}

#webform-client-form-1055 .item input, #webform-client-form-1055 .item select, #webform-client-form-1054 .item input, #webform-client-form-1054 .item select{
  padding-left: 5px;
}
li.expanded{padding: 0px;}
.table2{}
.plan-site ul.menu li{
  background:url("../img/flish-gri-noactive.jpg") no-repeat scroll 0 13px transparent !important;    
}

div.barre{
  background-color: #D1D5D5;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 12px;
	padding: 4px;
}

.bloc-footer li a{height: auto !important;}
/*Menu hover*/
#nice-menu-1 li.menu-515:hover{

  /*background: url("../menu/hover/universite_hover.png") no-repeat scroll 0px 0px transparent;
  border: medium none;
  cursor: pointer;*/
  /* border-image: url("../images/border_left.png") repeat;
   border-left-image: url("../images/border_left.png") repeat;
   border-right-image: url("../images/border_left.jpg") repeat;*/

}
#nice-menu-1 li.menu-516:hover{
  /* background: url("../menu/hover/etablissement_hover.png") no-repeat scroll -2px 0 transparent;
   border: medium none;
   cursor: pointer;
  */
}
/*span*/


#nice-menu-1 li.menu-516:hover {
  /* background: url("../menu/hover/etablissement_hover.png") no-repeat scroll -2px 0 transparent;
   border: medium none;
   cursor: pointer;*/
}
#nice-menu-1 li.menu-517:hover {
  /* background: url("../menu/hover/structure_commun.png") no-repeat scroll -2px 0 transparent;
   border: medium none;
   cursor: pointer;
  */
}
#nice-menu-1 li.menu-518:hover {
  /*  background: url("../menu/hover/formation_hover.png") no-repeat scroll -2px 0 transparent;
    border: medium none;
    cursor: pointer;
  */
}
#nice-menu-1 li.menu-519:hover {
  /*background: url("../menu/hover/recherche_hover.png") no-repeat scroll -2px 0 transparent;
  border: medium none;
  cursor: pointer;
  */
}
#nice-menu-1 li.menu-520:hover {
  /*background: url("../menu/hover/cooperations_hover.png") no-repeat scroll -2px 0 transparent;
  border: medium none;
  cursor: pointer;
  */
}
/*Fin hover*/
.menu_secondaire .menu{float: left;}
.menu_secondaire li.first{padding-left: 0 !important;}
.center-column .class-first p{/*padding-bottom: 40px;*/}
.center-column .item-bloc{padding-bottom: 21px !important;}
.center-column  .class-1{/*padding-bottom: 3px !important;*/}
#block-uh1_core-evenement-bloc-accueil .lire-suite{  margin-top: 1px;}
.etablissements .image_carousel img{border: 1px solid #dfdfdf;padding-bottom: 0;padding-right: 0;}
.news-letter h2, .etablissements h2{text-transform: capitalize;}
/*Contact*/
#uh1-core-contact .form-item label .form-required{/*display: none;*/ color:#FF0000;}
.contact .block-form .item{ margin-top: 9px;}
#block-uh1_core-evenement-bloc-accueil{/*height: 352px;*/}
#block-uh1_core-actualite-bloc-accueil{/*height: 363px;*/}
/*etablissement*/
.node-type-etablissement .bloc-bottom h6{width: auto !important;}
.node-type-etablissement  .core .bloc-description{ padding-bottom: 50px;}
#block-uh1_core-bloc_liste_actualites{margin-top: 20px;}

.bloc-center.large .item-bloc .content-item .description-fac span.date-act{font-style: italic;font-weight: normal;}
#block-uh1_core-bloc_liste_actualites .bloc-center .item-bloc h6{width: 100%;}
.liste-lien span.super{
  display: block;
  padding-top: 0;
  font-size: 12px !important;
  font-style: normal !important;
  font-weight: bold !important;
}
.liste-lien span.sub{
  float: left;
  font-size: 9px !important;
  left: 25px;
  padding-top: 0;
  position: relative;
  text-decoration: none;
  top: -20px;
  vertical-align: sub;
  font-style: normal !important;
  font-weight: bold !important;
}
.bloc-center.page-recherche .item-bloc span{
  font-style: italic;
  font-weight: normal;
}
/*span*/
#nice-menu-1 li.menu-515 span.border-left-image {
  background: url("../menu/misc/border_image_right.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 47px;
  left: -24px;
  position: relative;
  top: -59px;
  width: 12px;
}
#nice-menu-1 li.menu-515 span.border-right-image {
  background: url("../menu/misc/border_image_left.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 47px;
  position: relative;
  left: 101px;
  left: 99px\9;
  top: -107px;
  width: 12px;
}
/*2eme element*/

#nice-menu-1 li.menu-516 span.border-left-image {
  background: url("../menu/misc/border_image_left.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 47px;
  position: relative;
  left: 136px;
  left: 133px\9;
  top: -59px;
  width: 12px;
}
#nice-menu-1 li.menu-516 span.border-right-image {
  background: url("../menu/misc/border_image_right.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 47px;
  left: -24px;
  position: relative;
  top: -107px;
  width: 12px;
}
/*3eme element*/
#nice-menu-1 li.menu-517 span.border-left-image {
  background: url("../menu/misc/border_image_left.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 47px;
  position: relative;
  left:182px;
  left:180px\9;
  top: -59px;
  width: 12px;
}
#nice-menu-1 li.menu-517 span.border-right-image {
  background: url("../menu/misc/border_image_right.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 47px;
  left: -24px;
  position: relative;
  top: -107px;
  width: 12px;
}
/*4eme element*/
#nice-menu-1 li.menu-518 span.border-left-image {
  background: url("../menu/misc/border_image_left.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 47px;
  position: relative;
  left: 108px;
  left: 106px\9;
  top: -59px;
  width: 12px;
}
#nice-menu-1 li.menu-518 span.border-right-image {
  background: url("../menu/misc/border_image_right.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 47px;
  left: -24px;
  position: relative;
  top: -107px;
  width: 12px;
}
/*5eme element*/
#nice-menu-1 li.menu-519 span.border-left-image {
  background: url("../menu/misc/border_image_left.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 47px;
  position: relative;
  left: 108px;
  left: 106px\9;
  top: -59px;
  width: 12px;
}
#nice-menu-1 li.menu-519 span.border-right-image {
  background: url("../menu/misc/border_image_right.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 47px;
  left: -24px;
  position: relative;
  top: -107px;
  width: 12px;
}
/*5eme element*/
#nice-menu-1 li.menu-519 span.border-left-image {
  background: url("../menu/misc/border_image_left.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 47px;
  position: relative;
  left: 109px;
  left: 107px\9;
  top: -59px;
  width: 12px;
}
#nice-menu-1 li.menu-519 span.border-right-image {
  background: url("../menu/misc/border_image_right.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 47px;
  left: -24px;
  position: relative;
  top: -107px;
  width: 12px;
}
/*6eme element*/
#nice-menu-1 li.menu-520 span.border-left-image {
  background: url("../menu/misc/border_image_left.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 47px;
  position: relative;
  left: 123px;
  left: 121px\9;
  top: -59px;
  width: 12px;
}
#nice-menu-1 li.menu-520 span.border-right-image {
  background: url("../menu/misc/border_image_right.png") no-repeat scroll 0 0 transparent;
  display: block;
  height: 47px;
  left: -24px;
  position: relative;
  top: -107px;
  width: 12px;
}
#block-uh1_core-bloc_liste_liens_utiles {margin-top: 14px;}

.menu_secondaire li a{/*letter-spacing: 1px;*/}
.header-content #breadcrumb .breadcrumb{font-size: 0px;}
#block-uh1_core-publications-bloc-accueil{margin-bottom: 70px;}

.core .center-column p{    
	line-height: 19px;
	padding-bottom: 15px;
}

.header-content #breadcrumb .breadcrumb{font-size: 0px;}
.bloc-description li{
	background: url("../img/flish-gri-noactive.jpg") no-repeat scroll 0 3px transparent !important;
	font-family: arial;
	font-size: 13px;
	padding-bottom: 6px;
	padding-left: 16px;
	color:#333333;
}

.bloc-description li.active{
	background: url("../img/flish-gri-active.jpg") no-repeat scroll 0 3px transparent !important;
}

.bloc-description h3{
	color: #333333;
	font-size: 13px;
	font-weight: bold;
}

.bloc-description ul{
	margin-bottom: 12px;
}

a.home_footer {
	background: url("../img/home_footer.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	display: block;
	height: 20px;
	text-indent: -5000px;
	width: 21px;
	display: block;
	float: right;
}

ul.liens{
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 12px;
}



ul.cat_liens2 {
	margin-top: 5px;
}

ul.cat_liens2  a {
	color:#258BC6;
}

.menu_secondaire ul li{
	margin-right: 3px;
}

#block-uh1_core-bloc_liste_liens_utiles .item-bloc ul li{
	padding-bottom: 0;
	padding-top: 7px;
	background: url("../img/flish-gri-noactive.jpg") no-repeat scroll 0 12px transparent !important;
}

#block-uh1_core-bloc_liste_liens_utiles h6{
	font-size: 13px;
}

#home .center-column .item-bloc p{padding-bottom: 10px;}

#webform-client-form-1054 .block-form label,#webform-client-form-1055 .block-form label {
	width: 115px !important;
}

#block-uh1_core-evenement-bloc-accueil {
	height: 405px;
}
#block-uh1_core-actualite-bloc-accueil {
	height: 409px;
}
#block-uh1_core-publications-bloc-accueil {
	margin-bottom: 56px;
}

#adress a{
	color:#999999;
	font-size: 13px;
}
#home .center-column .item-bloc p{padding-bottom: 10px;}

.item-list .pager li {
	background-image: none !important;
	display: inline;
	height: 15px;
	list-style-type: none;
	margin: 2px !important;
	padding: 3px !important;
	width: 10px;
}
.item-list .pager li.pager-last{
	background: url("../img/next_png.png") no-repeat scroll 0 0 transparent !important;
    font-size: 0 !important;
    height: 15px !important;
    margin-top: 10px !important;
    padding: 0 !important;
    width: 10px !important;
}

.item-list .pager li.pager-next{padding-top: 8px !important;}
.item-list .pager li.pager-next:hover{background: none !important;}
.item-list .pager li.pager-first {
    background: url("../img/prev.png") no-repeat scroll 0 0 transparent !important;
    font-size: 0 !important;
    height: 15px !important;
    margin-top: 10px !important;
    padding: 0 !important;
    width: 10px !important;
}